/**
 * Frontend page CSS styles
 *
 * Project: NEMO <br />
 * File: common.css
 *
 * @author Igor <igor@altsolution.ua>
 * @package css
 */

 /* ----- RESET CSS ----- */

 /* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

 /* ----- END RESET CSS ----- */

html {
	height: 100%;
}

body {
	min-height:100%;
	height: 100%;
	font-size: 13px;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}

#Page {
	height: auto !important;
	min-height:100%;
	height: 100%;
	min-width: 1000px;
	width: 100%;
	background: #04518b url(/public/nemoakcia/images/nemoakcia_bg.png) no-repeat 50% 0;
}

#Header {
	height: 225px;
	width: 1000px;
	margin: 0 auto;
	background: url(../images/ctop.png) 50% 100% no-repeat;
	position: relative;
}

#Footer {
	width: 1000px;
	height: 62px;
	background: #c2c0a1;
	margin: -62px auto 0 auto;
	background: url(../images/cbot.png) 50% 0 no-repeat;
}

#FooterProt {
	width: 100%;
	height: 62px;
	clear: both;
}

#Content {
	width: 998px;
	margin: 0 auto;
	border: 1px solid #ebebeb;
	border-top: 0;
	border-bottom: 0;
	background: #fff;
	overflow: hidden;
}

#Header a.logo {
	display: block;
	background: url(../images/logo.png) 0 0 no-repeat transparent;
	width: 186px;
	height: 139px;
	position: absolute;
	left: 0;
	top: 12px;
}

#Header .slogan {
	display: block;
	background: url(../images/slogan.png) 0 0 no-repeat;
	width: 349px;
	height: 96px;
	text-indent: -9999px;
	position: absolute;
	left: 215px;
	top: 39px;
}

#Footer p {
	line-height: 58px;
	color: #fff;
	padding: 4px 0 0 14px;
	font-size: 12px;
}

#Menu {
	position: absolute;
	height: 43px;
	left: 12px;
	bottom: 3px;
}

#Menu .tab {
	display: block;
	height: 43px;
	line-height: 42px;
	float: left;
	text-align: center;
	text-transform: uppercase;
	padding: 0 6px;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background: url(../images/tabitembg.png) 0 0 repeat-x;
	margin: 0 23px 0 21px;
	position: relative;
}

#Menu .tab:before,
#Menu .tab:after {
	display: block;
	width: 21px;
	height: 43px;
	content: "";
	overflow: hidden;
	position: absolute;
	top: 0;
	background-image: url(../images/tabitem.png);
	background-repeat: no-repeat;
	background-color: transparent;
}

#Menu .tab:before {
	background-position: 0 0;
	left: -21px;
}

#Menu .tab:after {
	background-position: 0 -43px;
	right: -21px;
}

#Menu .tab.active {
	background: none #fff;
	color: #707070;
}

#Menu .tab.active:before,
#Menu .tab.active:after {
	background-image: url(../images/tablitema.png);
}

#Content .contentWrap {
	padding: 14px 32px;
	position: relative;
}

#Content h2,
#Content h3 {
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #0072bc;
	padding: 16px 0;
}

#Content h3 {
	color: #0054a6;
}

#Content p {
	padding: 0 0 18px 0;
}

#Content p.block {
	line-height: 18px;
	padding-bottom: 16px;
}

#Content .light1 {
	color: #ae9745;
}

#Content .light2 {
	color: #959595;
}

#Content .light3 {
	color: #ff5300;
}

#Content .hr {
	background: #ebebeb;
	height: 1px;
	width: 100%;
	clear: both;
	overflow: hidden;
}

#Content a {
	color: #0054a6;
	text-decoration: underline;
}

#Content a:hover {
	text-decoration: none;
}

#Content ul {
	padding: 0 0 18px 0;
}

#Content ul > li {
	line-height: 18px;
}

#Content ul ol li {
	padding: 0 0 0 37px;
	background: url(../images/bul.png) 24px 7px no-repeat;
}

#Content .socialBox {
	clear: both;
	overflow: hidden;
	padding: 14px 0;
	text-align: center;

}

#Content .social {
	display: inline-block;
	padding: 14px;
	margin: 0 auto;
	background: #fafafa;
	border-radius: 5px;
	overflow: hidden;
	behavior: url(PIE.htc);
}

.social #vk_groups {
	overflow: hidden;
}

#Content .hide {
	display: none;
}

#addphoto,
#Popup .form #submit,
#addphotobtn, .btn {
	/* display: block; */
	width: 217px;
	height: 54px;
	/* position: absolute; */
	/* top: 76px; */
	/* left: 571px; */
	background: url(../images/addphoto.png) 0 0 repeat-x;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	line-height: 54px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

#Photo {
	width: 980px;
	position: relative;
	margin: 0 0 0 -23px;
	padding: 6px 0 0 0;
	overflow:  hidden;
}

#Photo .photoItem {
	float: left;
	width: 231px;
	margin: 14px 7px 24px 7px;
	text-align: center;
}

#Photo .photoItem .content {
	float: left;
	width: 231px;
	background: #f6f6f6;
	border-radius: 4px;
	text-align: center;
	padding: 6px 0 12px 0;
	behavior: url(PIE.htc);
}

#Photo .photoItem:hover .content {
	background: #eef7ff;
}

#Photo .photoItem .button {
	display: inline-block;
	height: 29px;
	line-height: 27px;
	color: #000;
	text-decoration: none;
	padding: 0 21px;
	background: url(../images/photobtn.png) 0 0 repeat-x transparent;
	border-radius: 4px;
	margin: 6px auto 0 auto;
	behavior: url(PIE.htc);
}

#Photo .photoItem .button:hover {
	background: none #f1f1f1;
	text-decoration: none;
}

#Photo .photoItem p {
	padding: 1px 9px;
	text-align: left;
}

#Photo .photoItem p.author {
	min-height: 32px;
}

#Photo .photoItem .pic {
	text-align: center;
	padding: 6px 0;
}

#Photo .photoItem .pic img {
	border: 5px solid #ececec;
	display: inline-block;
}

#Photo .photoItem h4 {
	font-size: 18px;
	line-height: 18px;
	color: #0054a6;
	font-weight: normal;
	min-height: 36px;
	overflow: hidden;
	padding: 0 10px;
}

#Photo .light {
	color: #0054a6;
}

#Photo a {
	color: #0054a6;
	text-decoration: none;
}

#Photo a:hover {
	text-decoration: underline;
}

#Photo span.view {
	padding: 0 0 0 16px;
	background: url(../images/ico_view.png) 0 3px no-repeat;
	margin: 0 6px 0 0;
	color: #0054a6;
}

#Photo a.like {
	padding: 0 0 0 14px;
	background: url(../images/ico_like.png) 0 3px no-repeat;
}

#Content .pager {
	clear: both;
	line-height: 14px;
	padding: 25px 0;
	text-align: center;
}

#Content .pager a {
	display: inline-block;
	margin: 0 6px;
	color: #363636;
	text-decoration: underline;
}

#Content .pager a:hover {
	text-decoration: none;
}

#Content .pager span {
	display: inline-block;
	margin: 0 6px;
	font-size: 13px;
	font-weight: bold;
	color: #0054a6;
}

#Content .pager a.prev {
	background: url(../images/pprev.png) 0 4px no-repeat;
	padding: 0 0 0 15px;
}

#Content .pager a.next {
	background: url(../images/pnext.png) 100% 4px no-repeat;
	padding: 0 15px 0 0;
}

#Content .kupon-title {
	color:#0072bc;
	text-align:center;
	font-size:24px !important;
}

#Content .note {
	text-align: center;
	margin-top: 20px;
}

#Content .contentWrap p {
	color: #0072bc;
	font-size: 14px;
	margin-bottom: 10px;
}

#Content .contentWrap p span {
	color: #ff5823;
	padding-right: 5px;
}

#Popup a[href*=facebook] {
	color: #f00;
	display: block;
	height: 43px;
	width: 348px;
	background: url(/public/nemoakcia/images/enter_social_notes.png) no-repeat;
	margin: 12px auto;
	font-size: 18px;
	color: #fff;
	text-decoration: none;
	padding: 0;
	line-height: 43px;
}

#Popup a[href*=vkontakte] {
	color: #f00;
	display: block;
	height: 43px;
	width: 348px;
	background: url(/public/nemoakcia/images/enter_social_notes.png) no-repeat 0 -43px;
	margin: 12px auto;
	font-size: 18px;
	color: #fff;
	text-decoration: none;
	padding-top: 0;
	line-height: 43px;
}

#Popup a[href*=twitter] {
	color: #f00;
	display: block;
	height: 43px;
	width: 348px;
	background: url(/public/nemoakcia/images/enter_social_notes.png) no-repeat 0 -86px;
	margin: 12px auto;
	font-size: 18px;
	color: #fff;
	text-decoration: none;
	padding-top: 0;
	line-height: 43px;
}

#Popup a[href*=google] {
	color: #f00;
	display: block;
	height: 43px;
	width: 348px;
	background: url(/public/nemoakcia/images/enter_social_notes.png) no-repeat 0 -129px;
	margin: auto;
	font-size: 18px;
	color: #7e7e7e;
	text-decoration: none;
	padding-top: 0;
	line-height: 43px;
}

#Popup a[href*=odnoklassniki] {
	color: #f00;
	display: block;
	height: 43px;
	width: 348px;
	background: url(/public/nemoakcia/images/enter_social_notes.png) no-repeat 0 -172px;
	margin: 12px auto 50px;
	font-size: 18px;
	color: #fff;
	text-decoration: none;
	padding-top: 0;
	line-height: 43px;
}

#btn-login2 {
	color: #f00;
	display: block;
	height: 43px;
	width: 348px;
	background: url(/public/nemoakcia/images/enter_social_notes.png) no-repeat 0 -215px;
	margin: 10px auto;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	padding-top: 5px;
	line-height: 17px;
}

#btn-login2 span {
	font-size: 12px;
}

#Popup h1 {
	font-size: 24px;
	line-height: 35px;
	font-weight: normal;
}

#Popup p strong {
	font-size: 18px;
	line-height: 30px;
}

#Popup .popup-separator {
	margin: 10px auto 15px;
}

form .name {
	float: left;
	font-size: 16px;
	color: #24678f;
	margin: 0 0 5px 150px;
	width: 125px;
	text-align: left;
}

form .value {
	float: left;
	text-align: left;
	width: 350px;
	padding-left: 13px;
	margin-bottom: 15px;
}

form .submit-form {
	clear: both;
	padding-top: 1px;
}

form .submit-form input {
	display: block;
	width: 217px;
	height: 54px;
	background: url(../images/addphoto.png);
	border: none;
	margin: 10px auto 45px;
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
}

form .submit-form a {
	display: block;
	width: 348px;
	height: 43px;
	background: url(../images/enter_social_notes.png) no-repeat 0 -265px;
	border: none;
	margin: auto;
	color: #fff;
	font-size: 18px;
	text-decoration: none;
	line-height: 40px;
}

#parents-no, #gender-female {
	margin-left: 20px;
}

form .name label[for=email] {
	line-height: 41px;
}

form .name label[for=city] {
	line-height: 22px;
}

form .name label[for=gender] {
	line-height: 17px;
}

form .name label[for=birthday] {
	line-height: 38px;
}

form .value input[name=email], form .value input[name=birthday]	{
	border: 2px solid #28a8e9;
	width: 292px;
	height: 35px;
	line-height:31px;
	border-radius: 4px;
	font-size: 16px;
	box-shadow: inset 1px 2px 10px -4px #666;
	text-align: left;
	color: #002C82;
	font-size: 20px;
	padding-top: 4px;
	padding-left: 5px;
}

form .value select {
	border: 2px solid #28a8e9;
	width: 303px;
	height: 42px;
	border-radius: 4px;
	font-size: 16px;
	padding: 5px 6px 5px 10px;
	color: #002C82;
	font-size: 20px;
}

form .formNote {
	margin-top: 2px;
}

#Content .contentWrap .warning-enter {
	line-height: 63px;
	text-align: center;
	padding: 0;
	width: 322px;
	background: #fffa9c;
	border: 3px solid #f26522;
	color: #f26522;
	font-size: 18px;
	border-radius: 4px;
	margin: 0 auto 24px;
}

#Content .contentWrap .ok-enter {
	line-height: 63px;
	text-align: center;
	padding: 0;
	width: 322px;
	background: #fffa9c;
	border: 3px solid green;
	color: #f26522;
	font-size: 18px;
	border-radius: 4px;
	margin: 0 auto 24px;;
}

#Content strong {
	font-weight: bold !important;
}

#Content .contentWrap .active-coupons {
	border: 2px solid #28a8e9;
	border-radius: 4px;
	color: #28a8e9;
	font-size: 14px;
	width: 292px;
	margin: 40px auto 10px;
	padding: 15px;
	letter-spacing:2px;
	line-height: 25px;
	box-shadow: inset 1px 2px 10px -4px #666;
}

#Content .contentWrap .active-coupons p {
	padding: 0;
	line-height: 30px;
}

#Content .contentWrap .active-coupons span {
	color: #008334;
	display: block;
	float: right;
}

.top-text-popup {
	padding-bottom: 10px;
}

.top-text-popup p {
	font-size: 18px;
	text-align: center;
	line-height: 25px;
}

#form-code input[name=code] {
	border: 2px solid #28a8e9;
	width: 302px;
	height: 35px;
	padding: 0 10px;
	border-radius: 4px;
	box-shadow: inset 1px 2px 10px -4px #666;
	font-size: 20px;
	color: #002C82;
	text-align: center;
}

#btn-login-off {
	border: none;
	cursor: pointer;
	margin-left: 10px;
	padding-top: 2px;
}

#PopupBg {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: url(../images/bdot.png) 0 0 repeat transparent;
	z-index: 100;
}

#Popup {
	display: none;
	width: 860px;
	/*height: 640px;*/
	min-height: 486px;
	padding: 20px 33px 33px 33px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -268px 0 0 -467px;
	background: #FFF;
	border-radius: 7px;
	color: #363636;
	z-index: 100;
	behavior: url(PIE.htc);
}

#Popup.frame {
	margin-top: -261px;
}

#Popup .form {
	width: 530px;
	margin: 0 auto;
	clear: both;
	padding: 38px 0 0 0;
}

#Popup .close {
	display: block;
	width: 51px;
	height: 51px;
	background: url(../images/close.png) 0 0 no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	text-indent: -9999px;
	overflow: hidden;
}

#Popup .obv {
	clear: both;
	border-top: 1px solid #ebebeb;
	text-align: center;
	font-size: 13px;
	line-height: 15px;
	color: #363636;
	padding: 14px 0 0 0;
}

#Popup .obv sup,
#Popup .form p label sup {
	color: #f26522;
	font-size: 18px;
	vertical-align: top;
	position: relative;
	top: -3px;
}

#Popup .form p label sup {
	font-weight: bold;
}

#Popup .form p {
	line-height: 39px;
	padding: 5px 0;
	position: relative;
}

#Popup .form p label {
	display: block;
	float: left;
	width: 191px;
	text-align: right;
	font-size: 18px;
	padding: 0 8px 0 0;
}

#Popup .form input,
#Popup .form .input {
	display: inline-block;
	width: 314px;
	height: 35px;
	border: 2px solid #28a8e9;
	border-radius: 6px;
	margin: 0;
	padding: 0 0 0 8px;
	font-size: 18px;
	color: #0054a6;
	box-shadow: 0 1px 2px 1px #E1E1E1 inset;
	behavior: url(PIE.htc);
	line-height: 35px;
}

#Popup .form .input select {
	font-size: 18px;
	color: #0054a6;
	border: none;
	width: 99%;
	position: relative;
	margin: 0 0 0 -3px;
	background: transparent;
	top: 5px;
}

#Popup .form input[name="image"] {
	height: auto;
	padding: 4px 0 4px 4px;
	margin: 4px 0;
	width: 318px;
}

* + html #Popup .form input[name="image"] {
	width: 326px;
}

#Popup .form .notobv {
	padding: 8px 5px 4px 13px;
	background: #f6f6f6;
	border-radius: 5px;
	margin: 5px 0;
	behavior: url(PIE.htc);

	display: none;
}

#Popup .form .notobv .descr {
	display: block;
	float: left;
	font-size: 13px;
	line-height: 18px;
	width: 186px;
	height: 90px;
}

#Popup .form .notobv .fields {
	font-size: 15px;
	line-height: 16px;
	color: #363636;
	position: relative;
	margin: -2px 0 0 186px;
}

#Popup .form .notobv .fields input {
	margin: 6px 0 6px 0;
	border-color: #b7b7b7;
	color: #363636;
}

#Popup .form img.captcha {
	display: inline-block;
	margin: 4px 0 0 14px;
}

#Popup .form input.capcha {
	position: absolute;
	right: 0;
	width: 104px;
	margin: 0 5px 0 0;
}

#Popup .form #submit {
	background-image: url(../images/addphoto2.png);
	position: static;
	float: right;
	margin: 22px 5px 40px 0;
}

#Popup .form #submit:hover,
#Popup .form #submit:focus,
#Popup .form #submit:active {
	background-position: 0 -54px;
}

#Popup .form .error {
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	font-size: 18px;
	line-height: 26px;
	color: #f26522;
	width: 344px;
	padding: 18px 15px;
	background: #fffa9c;
	border: 3px solid #f26522;
	border-radius: 5px;
	margin: -50px 0 0 -187px;
	z-index: 101;
	behavior: url(PIE.htc);
}

#Popup .form .error .closeerror {
	display: block;
	width: 11px;
	height: 11px;
	background: url(../images/errorclose.png) 0 0 no-repeat;
	position: absolute;
	top: 7px;
	right: 7px;
	z-index: 101;
}

#Popup .formComplete {
	font-size: 18px;
	line-height: 26px;
	color: #0054a6;
	text-align: center;
	position: relative;
	width: 100%;
	clear: both;
	top: 50%;
	margin: -30px 0 0 0;
}

#Bigpic {
	width: 700px;
	clear: both;
	margin: 0 auto;
	position: relative;
}

#Bigpic .pic {
	position: relative;
	text-align: center;
	width: 700px;
	clear: both;
}

#Bigpic .pic img {
	display: inline-block;
	margin: 0 auto;
}

#Bigpic .pic .cntrl {
	display: block;
	background: url(../images/photoprevnext.png) 0 0 no-repeat;
	width: 56px;
	height: 56px;
	cursor: pointer;
	position: absolute;
	top: 50%;
	margin: -28px 0 0 0;
}

#Bigpic .pic .cntrl.prev {
	left: -83px;
}

#Bigpic .pic .cntrl.next {
	background-position: 100% 0;
	right: -83px;
}

#Bigpic .pic .cntrl.prev:hover {
	background-position: 0 -56px;
}

#Bigpic .pic .cntrl.next:hover {
	background-position: 100% -56px;
}

#Bigpic .note {
	padding: 10px 0;
}

#Bigpic .note p {
	padding: 1px 0;
}

#Bigpic .note p.back {
	text-align: center;
	padding: 16px 0 0 0;
	clear: both;
}

#Bigpic .note p.back a {
	color: #707070;
	text-decoration: underline;
}

#Bigpic .note p.back a:hover {
	text-decoration: none;
}

#Bigpic .note h4 {
	float: right;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	color: #0054a6;
	max-width: 500px;
	text-align: right;
	padding: 4px 0 0 0;
}

#Bigpic div.like:after {
	content: "";
	clear: both;
	overflow: hidden;
	height: 1px;
	display: block;
}

#Bigpic .liketext {
	float: left;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #464646;
	padding: 12px 22px 14px 14px;
	background: #fffccc;
	border-radius: 5px;
	behavior: url(PIE.htc);
}

#Bigpic .likeholder {
	float: right;
}

#Bigpic .likeholder .item {
	float: right;
	padding: 0 0 0 14px;
}

#vk_like {
	top: 10px;
}

#Popup .form .errorfield {
	border-color: #ff7a1a !important;
}

#Content a#addphotobtn {
    position: static;
    display: inline-block;
    color: #fff !important;
    text-decoration: none !important;
}

.reg-ok-info {
  width: 1000px;
  height: 72px;
  overflow: hidden;
  margin: -4px auto -30px auto;
  background: #e8e8e8;
  position: relative;
  border-radius: 5px 5px 0 0;
  z-index: 10;
}

.reg-ok-info .in {
  padding: 10px 12px 0 12px;
}

.reg-ok-info p {
  float: right;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 16px;
  color: #000;
  text-shadow: 0 1px 0 #fff;
}

.reg-ok-info p a {
  color: #0054a6;
  text-decoration: underline;
}

.reg-ok-info p a:hover {
  text-decoration: none;
}

.reg-ok-info .ava {
  float: right;
  margin: 2px 0 0 22px;
  overflow: hidden;
  border-radius: 3px;
}
